WordPress 2.6.3

Noch vor der Version 2.7 wird ein Sicherheitsrelease eingeschoben. Da dieses Release eine schwere Sicherheitslücke behebt, wo sogar ein Zugriff auf den Root-Server möglich ist, wird unbedingt empfohlen ein Update durchzuführen.

Schreibe einen Kommentar